<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Twitterclone_Widget_LandingPageController extends Engine_Content_Widget_Abstract {
  public function indexAction() {
    $setting = Engine_Api::_()->getApi('settings', 'core');
    $this->view->allParams = $this->_getAllParams();
    $this->view->accessibility_option = $setting->getSetting("accessibility_options");
  }
}
